<?php
// The URL to redirect to
$new_url = 'https://pti.tppa-ng.com/pti';

// Redirect to the new URL
header('Location: ' . $new_url);

// Ensure that the rest of the code is not executed after the redirection
exit();
?>